{
  "dependencies": [
    "46D0AAEEB69E28B3"
  ],
  "tasks": {
    "575C8BC94DAC2B05": {
      "entity": {
        "type": "minecraft:wither"
      },
      "amount": 1,
      "type": "heracles:kill_entity"
    }
  },
  "rewards": {
    "1FB79B0A8B0FBE90": {
      "xptype": "LEVEL",
      "amount": 5,
      "type": "heracles:xp"
    },
    "731183474D5BC5FE": {
      "item": {
        "id": "minecraft:air",
        "count": 0
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "translate": "Instead of §dSoul Sand§r, you must use §5Soul Stone §rfrom the Bygone Nether mod. Make sure there are no obstructions like snow or grass under the arms when spawning."
    },
    "description": [
      "<h1>Defeat §8§lThe Wither</h1>",
      "<hr/>",
      "Instead of §dSoul Sand§r, you must use §5Soul Stone §rfrom the Bygone Nether mod. Make sure there are no obstructions like snow or grass under the arms when spawning.",
      "<br/>",
      "Tasks:",
      "<task task=\"575C8BC94DAC2B05\" quest=\"0BFD8ED8A0E3AE60\"/>",
      "Rewards:",
      "<reward reward=\"731183474D5BC5FE\" quest=\"0BFD8ED8A0E3AE60\"/>",
      "<reward reward=\"1FB79B0A8B0FBE90\" quest=\"0BFD8ED8A0E3AE60\"/>"
    ],
    "groups": {
      "§bDimension: §cThe Nether": {
        "position": [
          32,
          16
        ]
      }
    },
    "icon": {
      "item": "minecraft:wither_skeleton_skull",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Defeat §8§lThe Wither"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}